.body2 {
	padding: 15px;
	width: 650px;
	background: white;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

/*-------------------------
	Demo Page Styles
--------------------------*/


h1,h2{
	color: #444;
	line-height: 1;
	font-weight: normal;
}

h1{
	color: #990000;
	font-size: 19px;
	font-weight: bold;
	padding-top: 40px;
	text-align: left;
	padding-left: 170px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
}
h1 a { color: #990000;
	font-size: 19px;
	font-weight: bold;}
h2 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 10px;
	color: #990000;
}

.bar {
	height: 138px;
	margin-bottom: 10px;
	cursor: pointer;
}	
.bar2 {
	height: 25px;
	margin-bottom: 10px;
	cursor: pointer;
	margin-top: 0px;
	padding-top: 0px;
}
.bar3 {
	height: 100px;
	margin-bottom: 10px;
	cursor: pointer;
	margin-top: 0px;
	padding-top: 0px;
}
.bar4 {
	height: 80px;
	margin-bottom: 40px;
	cursor: pointer;
	margin-top: 0px;
	padding-top: 0px;
}
.bar5 {
	margin-bottom: 10px;
	cursor: pointer;
	margin-top: 0px;
	padding-top: 0px;
}
.bar6 {
	margin-bottom: 10px;
	cursor: pointer;
	margin-top: 0px;
	padding-top: 0px;
	height: 100px;
}
.bar7 {
	height: 80px;
	margin-bottom: 10px;
	cursor: pointer;
	margin-top: 10px;
	padding-top: 0px;
}
.bar h1 {
	color: #990000;
	font-size: 19px;
	font-weight: bold;
	padding-top: 40px;
	text-align: left;
	padding-left: 170px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
}
.bar2 h1 {
	color: #990000;
	font-size: 19px;
	font-weight: bold;
	padding-top: 20px;
	text-align: left;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin-bottom: 0px;
	padding-bottom: 20px;
}
.bar3 h1 {
	color: #990000;
	font-size: 19px;
	font-weight: bold;
	padding-top: 55px;
	text-align: left;
	padding-left: 170px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.bar4 h1 {
	color: #990000;
	font-size: 19px;
	font-weight: bold;
	padding-top: 40px;
	text-align: left;
	padding-left: 170px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.bar5 h1 {
	color: #990000;
	font-size: 19px;
	font-weight: bold;
	padding-top: 0px;
	text-align: left;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.bar6 h1 {
	color: #990000;
	font-size: 19px;
	font-weight: bold;
	padding-top: 30px;
	text-align: left;
	padding-left: 170px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.bar6 h1 a {
	color: #990000;
	font-size: 19px;
	font-weight: bold;
	
	text-align: left;
	
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.bar6 p {
	font-size: 14px;
	padding-left: 170px;
}
.bar7 h1 {
	color: #990000;
	font-size: 19px;
	font-weight: bold;
	padding-top: 50px;
	text-align: left;
	padding-left: 170px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.bar img{
	width: 300px;
	height: 138px;
	float: left;
}
.bar.red {
}
.bar.yellow {
}
.bar.bar-3 {
}
.bar-3 img{
	width: 300px;
	height: 287px;
	float: left;
}
.bar2.bar-5 {
}
.bar6.bar-6 {
}
.bar6.bar-6 a {
	text-decoration: none;
}
.bar-6 img{
	width: 150px;
	height: 100px;
	float: left;
}

.bar-7 img{
	width: 150px;
	height: 100px;
	float: left;
}
.bar.bar-8 {
	
}
.bar4.gradient {

}
.bar4.gradient h1 {
	color: #990000;
}
.bar4.gradient img{
	width: 200px;
	height: 101px;
	float: left;
}

.bar-content {
	font-size: 12px;
	padding: 4px 2px;
	line-height: 18px;
	margin-bottom: 40px;
	/*display: none;*/
}
.bar-content h3 {
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 10px;
	color: #000000;
}
.bar-content h3 a {
	font-size: 15px;
	color: #3333FF;
	
}
.bar-content h4 {
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 0px;
	color: #333;
}
.bar-content.show {
	display: block !important;
}
.bar-content  p{
	margin-bottom: 18px;
}
.bar-content a:link {
	color: #3333FF;
}
.bar-content a:hover {
	color: #3333FF;
}
.bar-content a:active {
	color: #3333FF;
}
.bar-content a:visited {
	color: #3333FF;
}

.bar-content td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
.bar-content ol {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}
.bar-content li {
	margin-bottom: 0px;
	padding-bottom: 5px;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.float {
	position: relative;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	padding-bottom: 10px;
	font-weight: normal;
}
.float p {
	margin-bottom: 9px;
	line-height: 18px;
}

.float.left {
	float: right;
	padding-top: 3px;
	padding-left: 20px;
	padding-bottom: 15px;
	width: 310px;
}

.float.right {
	float: left;
	padding-top: 3px;
	padding-left: 0px;
	padding-bottom: 15px;
	width: 310px;
}
.float .grey-block {
	border-radius: 6px;
	line-height: 17px;
	background-color: #F2F0E2;
	padding-top: 15px;
	padding-right: 19px;
	padding-bottom: 23px;
	padding-left: 19px;
}
.float .quote {
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-left: 0px;
	margin: 0px;
	padding-bottom: 0px;
	color: #666;
	font-size: 11px;
}
.float li{
	padding-left: 1.2em;
	padding-bottom: 5px;
}

.float li:before {
    position: absolute;
    content: "•";
    color: #d31145;
    left: 0;
	font-size: 17px;
}
.float .float-bottom {
	background-image: url("../images/triangl.png");
	background-repeat: no-repeat;
	background-position-x: 26px;
	padding-left: 48px;
	padding-top: 10px;
	color: #608EA8;
	font-style: normal;
	font-size: 11px;
	padding-bottom: 15px;
}
.float.center {
	padding-top: 0px;
	padding-left: 37px;
	padding-right: 49px;
	padding-bottom: 30px;
}	
.float.center .grey-block {
	padding-bottom: 18px;
}
ul{
    list-style: none;
    position: relative;
    padding: 0;
    margin: 0;
}
.red-disc li{
	padding-left: 1em;
	padding-bottom: 5px;
}
.red-disc li:before {
    position: absolute;
    content: "•";
    color: #d31145;
    left: 0;
	font-size: 16px;
}
.no-bullet {
	list-style-type: none;
	padding-left: 30px;
}
.two-colums .first-col{
	width: 43%;
	float: left;
}
.two-colums .second-col{
	width: 50%;
	float: left;
}
.resources {
	border: 1px solid #990000;
	margin-top: 50px;
	padding-bottom: 0px;
	padding-top: 20px;
	padding-right: 17px;
	padding-left: 17px;
}
.resources h4{
	position: relative;
	top: -30px;
	width: 104px;
	font-size: 12px;
	left: 0px;
	color: #FFF;
	background-color: #990000;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 7px;
	line-height: 10px;
	padding-top: 7px;
	margin-top: 0px;
}
.resources ul{
	top: -15px;
	line-height: 17px;
	font-size: 12px;
	padding-top: 8px;
}
.resources ul li{
	margin-bottom: 5px;
}
.resources ul li a{
	color: #000000;
}
.resources ul li a:hover {
	color: #990000;
	text-decoration: none;
}
.footer-a {
	color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 50px;
	padding-top: 32px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 150px;
	background-image: url(../images/logo-cycc.png);
	background-repeat: no-repeat;
	background-position: left;
}
.footer-a p {
	padding-top: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	margin-top: 0px;
	padding-left: 15px;
}
.yt-left {
	float: left;
	width: 350px;
}
.yt-right {
	float: right;
	width: 260px;
}
.row td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	vertical-align: top;
	padding-top: 6px;
	padding-bottom: 12px;
}
.row-theme td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	vertical-align: top;
	padding-top: 1px;
	padding-bottom: 1px;
}
.rowp td {
	padding-right: 8px;
}
.row td a {
	font-weight: normal;
	text-decoration: none;
	color: #0000EE;
}
.address td {
	line-height: 18px;
}
.box {
	border: 1px solid #900;
	margin: 0px;
	
	padding-right: 15px;
	
	padding-left: 15px;
}
.box p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: normal;
}
.box h2 {
	color: #900;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}.underlined {
	color: #3333FF;
	text-decoration: underline;
}